@media (max-width: 768px) {
 
  .inner__banner__text {
    font-size: 15px !important;
    line-height: 21px !important;
    margin-top: 10px !important;
    width: 100% !important;
  }
  .banner_heading {
    width: 100%!important;
}
}
.inner__banner__text {
  font-size: 21px;
  line-height: 30px;
  margin-top: 15px;
  float: left;
  width: 75%;
  margin-bottom: 0;
}

.banner_skylight {
    background: url(/images/skylight-banner-01.jpg) right center / cover no-repeat;
    padding: 35px 0 35px;
}

.banner_heading {
    width: 86%;
}